Subject: Application Status
From: Rohit Datta <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 19 Nov 2019 09:42:48 +0100

Dear Harpreet 

I hope this email finds you well.

I am writing this email to request status of my application for the role of Trainer applied in the month of October. As per my last conversation with Saurabh sir, he advised to get in touch however i have not heard from him ever since.

Therefore, Could you be kind and follow up with him? I shall await your revert.

Regards
Rohit Datta 

PS:- I am currently in Europe therefore will not be available on Indian Telephone however can be contacted through Watsapp on 0091- 9811436477.